/**
Theme Name: TERRASSENSTUDIO
Author: Unimess GmbH
Author URI: https://www.unimess.de
Description: Individuelles Theme für Kunde: TERRASSENSTUDIO
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: TERRASSENSTUDIO
Template: astra
*/

/*
*
* ==========================================
* #Generell
* ==========================================
*
*/
:root {
    --grey: var(--ast-global-color-0);
    --dark: var(--ast-global-color-1);
    --orange: var(--ast-global-color-3);
}
h1, h2, h3, h4, h5, h6 {
    text-wrap: balance;
}
h1, .elementor-widget-heading h1.elementor-heading-title, h1.entry-title {
    color: var(--ast-global-color-1);
}
.elementor-button {
    font-size: 16px;
    line-height: 1.3;
    font-weight: 700;
}

/*
*
* ==========================================
* #Menu
* ==========================================
*
*/

#kopfgrafik{
    text-align: center;
}
#kopfgrafik img{
    width: 1400px;
    margin: auto;
    height: 400px;
    border-radius: 30px;
    object-fit: cover;
}

/*
*
* ==========================================
* #Kopfslider /Slider
* ==========================================
*
*/

/*
*
* ==========================================
* #Unterseiten
* ==========================================
*
*/
.woof-slide-out-div{
    background-color: var(--ast-global-color-6);
    border-radius: 0px 25px 0px 25px;
    box-shadow: -5px -2px 20px -7px #00000020;
}
.woof-slide-out-div .woof_reset_search_form{
    border: 1px solid #000 !important;
}

.irs--round .irs-bar {
    background-color: var(--ast-global-color-3) !important;
}

.irs--round .irs-handle {
    border-color: var(--ast-global-color-3) !important;
}

.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single {
    background-color: var(--ast-global-color-3) !important;
}

.irs--round .irs-from::before,
.irs--round .irs-to::before,
.irs--round .irs-single::before {
    border-top-color: var(--ast-global-color-3) !important;
}




h1.woocommerce-products-header__title.page-title{
    font-weight: 700;
}


/*
*
* ==========================================
* #Footer
* ==========================================
*
*/
footer.site-footer {
    margin-top: 100px;
    border-top: 1px solid var(--grey);
}


/*
*
* ==========================================
* Responsive
* ==========================================
*
*/

/* #2000px */
@media(min-width:2000px) {}

/* #1440px */
@media(max-width:1440px) {}

/* #920px */
@media(max-width:920px) {
   h1, .elementor-widget-heading h1.elementor-heading-title, h1.entry-title  {
        line-height: 52px;
        
    }
}

/* #768px */
@media(max-width:768px) {
    .um-produktliste-woocommerce-extern ul.products {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .um-produktliste-woocommerce-extern li.product-category a {
        height: 180px!important;
    }
    h1, h2, h3, h4, h5, h6 {
        hyphens: auto!important;
    }
}

/* #640px */
@media(max-width:640px) {}
/* #544px */
@media(max-width:544px) {
    h1, .elementor-widget-heading h1.elementor-heading-title,
    h1.entry-title {
        line-height: 45px;
    }
}